Subject: Re: Incorporation of Financial Trading Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Mar 2000 03:32:00 -0800 (PST)

Dear Rogelio, 

Thank you for your email. 

Things are changing here at Enron and I am moving to a different group within 
the Legal Department. I will be doing the legal work to support our Physical 
Power Trading operations, effective April 3, 2000. 

My colleague, Sara Shackleton, will be replacing me with respect to the legal 
work for financial derivatives in Mexico. Her direct line is 713-853-5620/ 
Fax 713-646-3490. I will forward your email to her.

It has been a pleasure working with you and your colleagues and I wish you 
all the very best for the future. 

Kind regards, 

Shari 
________________________________

Rogelio L?pez Velarde <[email-masked]> on 03/29/2000 11:04:09 AM
Please respond to Rogelio L?pez Velarde <[email-masked]>
To: Peggy Banczak/HOU/ECT@ECT
cc: Crist?bal Perdomo <[email-masked]>, "Shari Stack" 
<[email-masked]>, "Max Yzaguirre" <[email-masked]>, "Jaime 
Williams" <[email-masked]> (bcc: Shari Stack/HOU/ECT)
Subject: Incorporation of Financial Trading Company

Please see Memorandum transmitted herewith.
 - att1.htm
 - 000328 Incorporation of Financial Trading Company.doc